Skip to content

Get Inline Fallbacks

GET
/api/superadmin/prompts/performance/inline-fallbacks
curl --request GET \
--url 'https://example.com/api/superadmin/prompts/performance/inline-fallbacks?days=7' \
--header 'Authorization: Bearer <token>'

Prompts currently relying on inline-fallback. High rate = sync issue.

days
Days
integer
default: 7 >= 1 <= 180

Successful Response

Media type application/json
Response Get Inline Fallbacks Api Superadmin Prompts Performance Inline Fallbacks Get
object
key
additional properties
any
Example generated
{}

Validation Error

Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}